{% load staticfiles %}
<html>
	<head>
		<title>Tutorial CSS Yay</title>
		<link rel="stylesheet" href="{% static 'css/tutorial.css' %}">
	</head>
	<body>
		<div id="header">
			<h1>Tutorial CSS Yay</h1>
		</div>
		<div id="main">
			<div class="content_section">
				<p class="date">published: 31 September 2017</p>
				<h2><a href="">Tutorial CSS ku</a></h2>
				<p id="content_1">Yay ini tutorial yang gampang!</p>
			</div>
			<div class="content_section">
				<p class="date ">published: 32 September 2017</p>
				<h2><a href="">Tutorial CSS mu</a></h2>
				<p id="content_2">Yay ini tutorial yang mudah!</p>
			</div>
			<div class="content_section">
				<p>published: 33 September 2017</p>
				<h2><a href="">Tutorial CSS semua</a></h2>
				<p id="content_3">Yay ini tutorial yang tidak sulit!</p>
			</div>
		</div>
		<div>
	        <p>Something here</p>
	        <span><p>something special</p></span>
	    </div>
	   	<p> Another thing, again </p>
	    <p> Another thing </p>

	</body>
</html>
